Bug 455558 - Review Request: udns - DNS resolver library for both synchronous and asynchronous DNS queries
Summary: Review Request: udns - DNS resolver library for both synchronous and asynchro...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Benjamin Krill
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 480335
TreeView+ depends on / blocked
 
Reported: 2008-07-16 07:45 UTC by Adrian Reber
Modified: 2009-01-23 23:41 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-23 10:07:13 UTC
Type: ---
ben: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Adrian Reber 2008-07-16 07:45:40 UTC
Spec URL: http://lisas.de/~adrian/rpm/udns.spec
SRPM URL: http://lisas.de/~adrian/rpm/udns-0.0.9-2.fc8.src.rpm

Description: 
udns is a resolver library for C (and C++) programs, and a collection
of useful DNS resolver utilities.

This is required for the newest version of jabberd.

Comment 1 Benjamin Krill 2008-07-16 09:50:16 UTC
looks good.

Comment 2 Adrian Reber 2008-07-16 14:06:35 UTC
New Package CVS Request
=======================
Package Name: udns
Short Description: DNS resolver library for both synchronous and asynchronous
DNS queries
Owners: adrian
Branches: F-8 F-9
InitialCC: ben
Cvsextras Commits: yes


Comment 3 Kevin Fenzi 2008-07-16 16:29:40 UTC
cvs done.

Comment 4 Jima 2008-08-04 18:52:29 UTC
Did anyone happen to notice that this package creates a file conflict with rblcheck?  (/usr/bin/rblcheck)  This doesn't really feel like much of a review.

Comment 5 Adrian Reber 2008-08-05 08:54:15 UTC
(In reply to comment #4)
> Did anyone happen to notice that this package creates a file conflict with
> rblcheck?  (/usr/bin/rblcheck)  This doesn't really feel like much of a review.

I also received the file conflicts mail. From the changelog it looks like you are the maintainer of the rblcheck rpm. My first thought was to just remove the rblcheck binary from udns, because udns is only needed as a library for jabberd and the rblcheck from udns is not really needed.

Comment 6 Adrian Reber 2009-01-23 10:07:13 UTC
The file conflict has been resolved a few months ago.

Comment 7 Adrian Reber 2009-01-23 10:08:27 UTC
Package Change Request
======================
Package Name: udns
New Branches: EL-5
Owners: adrian ben

Comment 8 Kevin Fenzi 2009-01-23 23:41:09 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.